@charset "utf-8";

.galeritas{
	background: url("../images/services/design/pid2.jpg");
	width: 100%;
	height: 70vh;
	background-position: center;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	

	
}

.galerimuh{
	background: url("../images/services/engineering/factorymain2main.jpg");
	width: 100%;
	height: 70vh;
	background-position: center;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	
}

.galeriproje{
	background: url("../images/projects/pid1600.jpg");
	width: 100%;
	height: 70vh;
	background-position: center;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	
}

.galerioto{
	background: url("../images/services/otomasyon/electmain.jpg");
	width: 100%;
	height: 70vh;
	background-position: center;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	

	
}

.galeriuygbor{
	background: url("../images/services/uygulama/pipeumain.jpg");
	width: 100%;
	height: 70vh;
	background-position: center;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	

	
}
.galeriuygpan{
	background: url("../images/services/uygulama/cabinetmain.jpg");
	width: 100%;
	height: 70vh;
	background-position: center;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	

	
}







 .widgettitlestil {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
	 color: white;
	  padding: 0px;
	 
	 
	 
}



 .widgettitlestilpr {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 30px;
	 color: white;
	  padding: 0px;
	 
	 
	 
}
	
		
	
	
	
	

.sitil{
	padding: 5vw;
	
	
	
}
h10{
	margin: 0;
	padding: 0px;
	font-size: 20px;
	color: white;
	text-align: center;
	
	
	
	
	
}

p10{
	margin: 0;
	padding: 0;
	font-size: 16px;
  font-weight: 300;
  margin-bottom: 30px;
	 color: white;
	text-align: center;
	
	
	
	
	
	
	
}